<!doctype html>
<html lang="ZXX">
<head>
    <title>QuizGiri</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name=description content="">
    <meta name=author content="QuizGiri">
    <link rel="shortcut icon" href="/favicon.png">
    <!-- Bootstrap CSS -->
    <!--    <link rel="stylesheet" href="/landing/css/bootstrap.min.css">-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css">
    <!-- Google Font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <!-- Meanmenu css -->
    <link rel="stylesheet" href="assets/css/meanmenu.css">
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!-- Animation CSS -->
    <link href="assets/css/aos.min.css" rel="stylesheet">
    <!-- Main CSS -->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <meta name="robots" content="noindex,nofollow">

</head>

<body>
<!-- Body head Common tags -->
<!-- Google Tag Manager (noscript) -->

<!-- End Google Tag Manager (noscript) -->

<!--=========== Main Header area ===============-->
<header id="home">
    <div class="main-navigation">
        <div class="container">
            <div class="row">
                <!-- logo-area-->
                <div class="col-xl-2 col-lg-3 col-md-3">
                    <div class="logo-area">
                        <a href="/"><img src="assets/img/logo.png" alt="logo"></a>
                    </div>
                </div>
                <!-- mainmenu-area-->
                <div class="col-xl-10 col-lg-9 col-md-9">
                    <div class="main-menu f-right">
                        <nav id="mobile-menu">
                            <ul>
                                <li>
                                    <a class="current" href="/">home</a>
                                </li>
                                <li>
                                    <a href="/#services">Analytics</a>
                                </li>
                                <li>
                                    <a href="/#pricing">Dashboard</a>
                                </li>
                                <li>
                                    <a href="/app">App</a>
                                </li>

                                <li>
                                    <div class="learnmore">

                                        <a href="https://quizgiri.com/contact" class="skill-btn">Contact Us</a>
                                    </div>
                                </li>

                            </ul>
                        </nav>
                    </div>
                    <!-- mobile menu-->
                    <div class="mobile-menu"></div>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- =========Header Content Area=========== -->
<section>
    <div class="header-content-area">
        <div class="container">
            <div class="header-animation-area">
                <div class="row">
                    <div class="col-xl-6 col-lg-6 col-md-6">
                        <!--header text-->
                        <div class="intro-text">
                            <h1>Arrange a Quiz by using Quizgiri</h1>
                            <p>Etiam efficitur erat molestie sodales varius. Pellentesque fermentum odio non erat. odio non erat odio non erat</p>
                            <div class="learnmore-2">
                                <a href="https://quizgiri.com/register" class="skill-btn">Get Started</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-6">
                        <!--header artwork-->
                        <div class="hero-left-img">
                            <img src="assets/img/hero-l-img.png" alt="circle_roatet.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- ============== Counter Section ============== -->
<section class="counter-section">
    <div class="container">
        <div class="row">
            <div class="col-md-12 m-auto text-center counter-heading">
                <img src="assets/img/counter-floting-img-l.png" alt="" class="c-img-l">
                <h1>Small Analytics Report for Better Understanding</h1>
                <p>Etiam efficitur erat molestie sodales varius. Pellentesque <br>fermentum odio non erat.</p>
                <img src="assets/img/counter-floting-img-r.png" alt="" class="c-img-r">
            </div>
        </div>
        <div class="row mt-56">
            <div class="col-md-12 m-auto text-center counter-box">
                <div class="row">
                    <div class="col-md-6 col-lg-3 col-sm-6">
                        <div class="counter blue">
                            <div class="counter-content">
                                <span class="counter-value">2000</span><span class="plus">+</span>
                                <h3>User Joined</h3>
                            </div>

                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 col-sm-6">
                        <div class="counter blue">
                            <div class="counter-content">
                                <span class="counter-value">2000</span><span class="plus">+</span>
                                <h3>Active User</h3>
                            </div>

                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 col-sm-6">
                        <div class="counter blue">
                            <div class="counter-content">
                                <span class="counter-value">2580</span><span class="plus">+</span>
                                <h3>Questions</h3>
                            </div>

                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 col-sm-6">
                        <div class="counter">
                            <div class="counter-content">
                                <span class="counter-value">3500</span><span class="plus">+</span>
                                <h3>Tournament Played</h3>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- QuizGiri Business -->
<section>
    <div class="quizgiri-business-us-area">
        <div class="container">
            <div class="row">
                <!-- about content-->
                <div class="col-xl-6 col-lg-6 col-md-12">
                    <div class="about-content">
                        <!-- about heading-->
                        <div class="section-title">
                            <h2>What you will get from the Quizgiri Business</h2>
                        </div>
                        <div class="row pt-3">
                            <div class="col-lg-12">

                                <div class="single-why mb-4">
                                    <p>Proin elementum lacinia lacus, et vulputate eros<br> malesuada et. Suspendisse potenti. Integer <br>congue nisi sed tellus molestie sollicitudin. Proin <br>bibendum eget lectus vel lobortis. Pellentesque<br> molestie in dolor in mollis</p>
                                </div>

                            </div>

                            <div class="col-lg-12">
                                <div class="learnmore">
                                    <a href="https://textnock.com/register" class="skill-btn">Contact Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- about image-->
                <div class="col-xl-6 col-lg-6 col-md-12 mb-sm-3">
                    <div class="about-content">

                        <div class="row pt-3">
                            <div class="col-lg-6 col-md-6">

                                <div class="single-why-2 mb-4 text-center">
                                    <img src="assets/img/business-icon/1.png" alt="">
                                    <h4>Admin Dashboard </h4>
                                </div>

                            </div>
                            <div class="col-lg-6 col-md-6">

                                <div class="single-why-2 mb-4 text-center">
                                    <img src="assets/img/business-icon/2.png" alt="">
                                    <h4>Tournament Creation</h4>
                                </div>

                            </div>
                            <div class="col-lg-6 col-md-6">

                                <div class="single-why-2 mb-4 text-center">
                                    <img src="assets/img/business-icon/3.png" alt="">
                                    <h4>Full Analytic Report</h4>
                                </div>

                            </div>

                            <div class="col-lg-6 col-md-6">
                                <div class="single-why-2 mb-4 text-center">
                                    <img src="assets/img/business-icon/4.png" alt="">
                                    <h4>Campaign Creation</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



            </div>
        </div>
    </div>
</section>

<!--SLider Area-->
<section class="quizgiri-slider">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-6 m-auto text-center">
                <h1>See Our Dashboard Features</h1>
                <p>Etiam efficitur erat molestie sodales varius. Pellentesque <br>fermentum odio non erat.</p>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="slider center">
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                    <div>
                        <img src="assets/img/slider/slider-1.png" alt="" style="width: 100%">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Why choose us -->
<section>
    <div class="why-choose-us-area">
        <div class="container">
            <div class="row">
                <!-- about content-->
                <div class="col-xl-6 col-lg-6 col-md-6">
<!--                    <div class="about-content">-->
                        <!-- about heading-->
                        <div class="section-title">
                            <h2>Also Try our app for getting the Idea of gameplay</h2>
                            <p>Etiam efficitur erat molestie sodales varius.<br> Pellentesque fermentum odio non erat.</p>
                        </div>
                        <div class="row pt-3">

                            <div class="col-lg-12">
                                <div class="learnmore">
                                    <a href="https://textnock.com/register" class="skill-btn-22">Get Started</a><a href="https://textnock.com/register" class="skill-btn-23">Visit Page
                                    <img src="assets/img/external-link.png" alt="" class="d-inline-block ext-link" width="24"></a>
                                </div>
                            </div>
                        </div>
<!--                    </div>-->
                </div>
                <!-- about image-->
                <div class="col-xl-6 col-lg-6 col-md-6 mb-sm-3">
                    <div class="why-choose text-center">
                        <img class="img" src="assets/img/why-img.png" alt="why_choose_us.png">
                    </div>
                </div>



            </div>
        </div>
    </div>
</section>

<!-- Footer Area -->
<!-- =========Footer area=========== -->
<footer class="pc-footer-area">


    <!-- footer bottom -->
    <div class="pc-footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-5 col-md-5 ">
                    <!-- Copyright -->
                    <div class="pc-copyright text-left">
                        <img src="assets/img/footer-logo.png" alt="">
                    </div>
                </div>
                <div class="col-xl-7 col-lg-7 col-md-7">
                    <!-- Copyright -->
                    <div class="pc-bottom-link text-sm-left text-right">
                        <div class="d-inline-flex">
                            <div>All rights reserved @QuizGiri 2021</div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>

</footer>


<!-- Jquery JS -->
<!--<script src="/landing/js/vendor/jquery-2.2.4.min.js"></script>-->
<script src="https://code.jquery.com/jquery-2.2.4.min.js"
        integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44=" crossorigin="anonymous"></script>
<!-- Proper JS -->
<!--<script src="/landing/js/popper.min.js"></script>-->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"
        integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js"
        integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj"
        crossorigin="anonymous"></script>
<!-- Bootstrap Js -->
<!--<script src="/landing/js/bootstrap.min.js"></script>-->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<!-- Waypoint Up Js -->
<script src="assets/js/waypoints.min.js"></script>
<!-- Meanmenu Js -->
<script src="assets/js/meanmenu.min.js"></script>
<!-- Main Js -->
<script src="assets/js/main.js"></script>

</body>

</html>
